uuid: 42c49f28-e4b1-45b9-a30a-0258a2121cde
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: rrHiqsz9fMj0Week4bfqX8-W_3KP6soE3jZ5mKEY6aM
id: node.text_teaser_medium
label: 'Text teaser - medium'
targetEntityType: node
cache: true
